* {margin:0; padding:0;}

body {width:600px; margin:auto; font-size:85%;}

#all {width:600px; background:url(../img/back02.gif) repeat-y;}

#title {width:560px; height:100px; margin-left:15px;}

.menu {
height:80px; 
line-height:30px; 
text-align:center; 
font-weight:bold;
padding:10px 0 0 20px;
}

.menu ul{
margin: 0; 
padding: 0; 
list-style: none;
}
.menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
font-size:10px; 
float: left;
}
.menu li a{
display: block;
width: 85px;
padding: 2px;
margin: 0;
text-decoration: none;
border:outset 2px #66cdaa;
background-color: #66cdaa;
text-align: center;
color: #000000;
font-size: 10px;
}
.menu li a:hover{
border: inset 2px #7fffd4;
background-color: #7fffd4;
}

#text {width:560px; margin:0 auto;}

#text p {
line-height:1.5em; 
margin:10px;
}

.ck2 {margin:10px 0px; padding:5px; border:1px solid #000000;}

.ck2 li {display:inline; line-height:1.8em; padding-left:5px;}

.ck2 li a {text-decoration:none;}

.md {font-size:16px; font-weight:bold; height:20px; line-height:20px; border:1px solid #000000; padding:5px;}

.side {text-align:right; margin-right:50px;}

.side a {text-align:right;}

.caution {margin-left:20px;}

.caution ol {margin:0; padding:0;}

.caution li {line-height:1.5em; font-size:12px; font-weight:bold;}

#copy {height:50px; line-height:50px; text-align:center; background:url(../img/back03.gif) no-repeat;}


#ADD_MAIN {width: 500px;margin-left: auto;margin-right: auto;}

#ADD_MAIN td {padding: 5px;}

h1 {height:50px; line-height:50px; font-size:12px; padding-left:20px; background:url(../img/back01.gif) no-repeat;}

h2 {
height:25px; 
line-height:25px; 
padding-left:10px; 
font-size:16px; 
margin:10px 0;
color:#66cdaa;

}
h2 a{
color:#66cdaa;
}
h3{
margin:20px 10px 0 10px;
border-bottom:1px dotted #999;
border-left:3px solid #999;
padding:5px;
}

select {width: 200px;}

.footer{
width:500px;
margin:auto;
}

.linktop_gg{
color:#66cdaa;
}

.linktop_gg a{
color:#66cdaa;
border:1px dotted #66cdaa;
padding:5px;
margin:2px;
}